Bug 3098 - Invalid link to russian README
: Invalid link to russian README
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/indexhtml-Compact)
: unstable
: all Linux
: P1 minor
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-10-04 11:39 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-04 11:39:20
Неверная ссылка на русский вариант README.

В файлах /usr/share/doc/HTML/index-ru.html и /usr/share/doc/HTML/index.html
ссылка "Некоторая полезная информация об ALT Linux Compact 2.3" указывает на
файл README.ALT, а на диске фактически лежит файл readme.alt

Также отсутствует ссылка на http://bugzilla.altlinux.ru
------- Comment #1 From 2003-10-20 13:40:41 -------
fixed - README.ALT убран из indexhtml. (indexhtml-Compact-2.3-alt3)
На bugzilla не считаю необходимым делать ссылку.